/* ==========================================================================
 MISC Visual Styles
========================================================================== */
.header {
	padding: 12px 0 3px;
	position: relative;
	margin-bottom: 0;
}

.sitetitle {
	margin: 0;
	color: #5A636D;
	font-weight: normal;
}

.container {
	padding: 20px;
	background: #fafafa;
	border: 1px solid #e6e6e6;
	margin: 10px auto;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

/* ==========================================================================
  Panels
========================================================================== */

.module {
	padding: 10px 12px;
	background: #FAFAFA;
	border: 1px solid #d6d6d6;
	margin:0 0 14px;
}

.module:hover{
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}

.panel {
	overflow: hidden;
	padding: 15px 15px;
	background: #fff;
	border: 1px solid #ddd;
	border-bottom-width: 2px;
	margin: 0 0 14px;
}

.panel-list {
	/*overflow: hidden;*/ /* commentato il 13/12/2013 */
	padding: 15px 15px 0;
	background: #fff;
	border: 1px solid #ddd;
	margin: 0 0 14px;
}

.paneltitle {
	color: #476380;
	font-size: 18px;
	font-weight: 400;
	padding: 14px 15px;
	background: #F8F8F8;
	margin: -14px -15px 14px;
	border-bottom: 1px solid #ddd;
	display: block;
	position: relative;
}

.paneltitle-list {
	color: #476380;
	font-size: 18px;
	font-weight: 400;
	padding: 14px 15px;
	background: #F8F8F8;
	margin: -14px -15px 0;
	border-bottom: 1px solid #ddd;
	display: block;
	position: relative;
}

.innertitle{
	display:block;
	padding:0 140px 0 0px;
}

.back-btn + .innertitle{
	padding:0 140px 0 50px;
}
.innertitle strong{
	display: inline-block;
}
.heading-box {
	color: #476380;
	overflow: hidden;
	background: #F8F8F8;
	padding: 5px 15px;
	border: 1px solid #DADADA;
	margin: 0 10px 10px;
}

.pageheading {
	font-size: 22px;
	line-height: 34px;
	margin: 0;
	padding: 0 5px 0 0;
	font-weight: normal;
	float: left;
}

.section {
	background: #E7E7E7;
	border: 1px solid #c2c2c2;
	padding: 10px;
	border-bottom-width: 2px;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
	margin-bottom: 20px;
}

.breadcrumb{
	float:none;
}

.breadcrumb select{
	margin: 0 0 0 10px;
}
.breadcrumb .icon{
	vertical-align: text-bottom;
}
.breadcrumb .selection {
	margin: 0;
	font-size: 18px;
	line-height: 36px;
	display: inline-block;
	float: left;
}
/* ==========================================================================
  Account-box info & links
  Code example:
  <div class="info">
	<span class="account">
		<span>Welcome</span>
		<a href="">name</a>
	</span>	
	<a href="">docs</a>
	<a href="">exit</a>
  </div>
========================================================================== */

.info {
	font-size: 0.875em;
	list-style: none;
	float: right;
	display: block;
}

.info .account, .info > a{
	display: inline-block;
	padding: 0 10px 0 5px;
}

.info > a {
	padding: 0 12px;
	border-left: 1px solid #bebebe;
}

.time {
  margin: 2px 0 0 0;
	padding: 0 12px;
	text-align: right;
	display: block;
	line-height: 1.3;
}

/* ==========================================================================
  Grourp of items - list view
  Code example:
  <div class="itemgroup">
	<a class="item">1</a>
	<a class="item">2</a>
	...
  </div>
========================================================================== */

.itemgroup {
	margin: 0 0 20px;
}

.item {
	display: block;
	padding: 3px 12px;
	background: #F2F2F2;
	border: 1px solid #d6d6d6;
	border-bottom-width: 2px;
	border-radius: 3px;
	margin: 0 0 10px;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.item:hover {
	margin: 0 0.3em 10px;
	background: #E0E0E0;
	border-color: #c1c1c1;
}

.item-header {
	display: block;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	padding: 8px 15px;
	color: #FFF;
	background-color: #5A636D;
	border: 1px solid #49545A;
	margin: 0 0 14px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

/* ==========================================================================
	Alternative list-view (description lists)
========================================================================== */

.module .dl-horiz, .module .dl-full-horiz{
	margin:0;
}

.dl-horiz dt, .dl-horiz dd, .dl-full-horiz dt, .dl-full-horiz dd{
	display:inline-block;
	float: left;
	margin:0;
	padding:1px;
}

.dl-horiz dt{
	clear: left;
	white-space: nowrap;
	margin: 0;
	min-width: 20%;
}

.dl-horiz dd, .dl-full-horiz dd {
	min-width: 15%;
	padding: 1px 10px 1px;
}

.dl-full-horiz dd + dt {
	margin-left: 15px!important;
}

.module dl{margin: 0;}
.module dd{margin: 0 0 2px 0;}
/* ==========================================================================
  Notifications
  Code example:
  <div class="*-box">
	<strong>title</strong> message
	<a href="#" class="close">×</a>
  </div>
========================================================================== */

.alert-box, .error-box, .success-box, .note-box {
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 2px;
	display: block;
	font-weight: bold;
	position: relative;
	padding: 10px 15px 9px;
	margin-bottom: 20px;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
}
.alert-box ul, .error-box ul, .success-box ul, .note-box ul{
	margin: 10px 0 0px 26px;
}
.alert-box li, .error-box li, .success-box li, .note-box li{
	list-style: none;
	font-size:14px;
}
.alert-box {
	background-color: #ffd88a;
	border-color: #ffcc66;
}
.alert-bg {
	background-color: #ffd88a!important;
}
.alert{
	color:#F58900!important
}

.error-box {
	background-color: #E53C2A;
	border-color: #C32918;
	color: #FFF;
}
.error-bg {
	background-color: #E53C2A!important;
}
.error{
	color:#E53C2A!important;
}

.success-box {
	background-color: #27AE60;
	border-color: #295;
	color: #FFF;
}
.success-bg {
	background-color: #27AE60!important;
}
.success{
	color:#27AE60!important;
}

.note-box {
	background: #DBDBDB;
	border-color: #c2c2c2;
	color: #424242;
	font-size: .9em;
}
.note{
	color: #666 !important;
}

.alert-box strong, .error-box strong, .success-box strong, .note-box strong {
	font-size: 1.6em;
}

.star {
	color: red;
	font-weight:bold;
	padding:4px;
}

.close, .close:hover {
	padding: 12px 7px;
	line-height: 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	color: #333;
	opacity: 0.45;
	text-decoration: none;
}

/* ==========================================================================
  TABLES
========================================================================== */

table {
	text-align: left;
	width: 100%;
	margin-bottom: 14px;
	background: #fff;
	border: 1px solid #ccc;
}
.dataTable{margin-bottom: 0;}
table:hover {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}

table tr th {
	background: #E6E6E6;
	font-weight: bold;
}

table tr th,
table tr td {
	padding: 7px 12px;
	font-size: 13px;
	display: table-cell;
	line-height: 18px;
}
/* use .even class for zebra effect on rows */
table tr.even {
	background: #F2F2F2;
}
table, tr, th, td
{
border: 1px solid #D6D6D6;
}
td {
	border: 1px solid #D6D6D6;
}

table tr {
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	border: 1px solid #D6D6D6;
}

table thead tr th {
	border: 1px solid #D6D6D6;
	padding: 12px;
	border-bottom-width: 2px;
}

.center {
	text-align: center;
}
td p{margin:0;}

td input[type="text"], td select, td button, td a{margin-bottom: 0;}
/* ==========================================================================
  DataTable
========================================================================== */

/*
 * Table wrapper
*/
.dataTables_wrapper {
	position: relative;
	clear: both;
	*zoom: 1;
}
/*
.dataTable{
	table-layout: fixed;
}
*/
.dataTable thead th{
	background-color: #E6E6E6;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5);
}
.center,
.tcenter {
	text-align:center;
}
.tright {
	text-align:right;
}

.dataTable td .full-link{
	display:block;
	width:100%;
	height:100%;
}

.dataTable td:hover {
  box-shadow: inset 0 0 2px 0px rgba(0, 0, 0, 0.9);
}

.dataTable tbody tr:hover {
  background: #DEDEDE;
}

.arrow-up, .arrow-down{
	display: block;
	width:14px;
	float:left;
	line-height: 28px;
	margin-left: 5px;
}
span.arrow-up, span.arrow-down {
color: #999;
}
input[type="text"].order_cell{
	margin: 0!important;
	float: left;
	padding:5px;
	width:46px;
}
.order_cell + .arrow-down{
	margin-left: 24px;
}
/*
 * Sorting
 */
.sorting_disabled{outline:none}
.sorting, .sorting_asc, .sorting_desc{
	cursor: pointer;
	background-color: #EDEDED;
	padding-right:20px;
}
.sorting:hover, .sorting_asc:hover, .sorting_desc:hover{
	color:#1E77AE;
	background-color: #EDEDED;
}
.sorting:focus, .sorting_asc:focus, .sorting_desc:focus{
	outline:1px solid #1E77AE;
}
.sorting {
	background-image: url('../pic/sort_both.png');
	background-repeat: no-repeat;
	background-position: center right;
 }

.dataTable thead th.sorting_asc, .dataTable thead th.sorting_desc {
	background-color: #F2F2F2;
}

.sorting_asc {
	background-image: url('../pic/sort_asc.png');
	background-repeat: no-repeat;
	background-position: center right;
 }
.sorting_desc {
	background-image: url('../pic/sort_desc.png');
	background-repeat: no-repeat;
	background-position: center right;
}

/*
 * Page length menu
*/
.dataTables_length {
	display:inline-block;
	font-size: 14px;
	margin:0;
	outline: none;
	vertical-align: middle;
	line-height: 36px;
	float: right;
}

.dataTables_length label{
	padding:0;
}

.dataTables_length label, .dataTables_length select {
	margin:0;
}
.dataTables_length select {padding:7px;}
/*
 * Table information
*/
.dataTables_info {
	display:inline-block;
	font-size: 14px;
	margin: 0 0 10px;
	outline: none;
	vertical-align: middle;
	padding: 0 10px;
	line-height: 36px;
	float: right;
	border-right: 1px solid #B3B3B3;
}

/*
 * Processing indicator
*/
.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 50px;
	margin-left: -125px;
	margin-top: -50px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #666;
	font-size: 14px;
	background-color: white;
}
table.dataTable thead th:active,
table.dataTable thead td:active {
	outline: none;
}

span#save_order, span#save_order:hover{color: #666;}

/*
.sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }
*/

/* ==========================================================================
  Pagination + Datatables pagination
========================================================================== */

.pagination, .dataTables_paginate {
  display: inline-block;
  overflow: hidden;
	margin: 0 0 10px;
  vertical-align: middle;
}

a.paginate_button,
a.paginate_active,
.pagination a {
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #222;
	background: #FAFAFA;
	border: 1px solid #CCC;
	border-left-width:0;
	border-bottom-width: 2px;
	line-height: 1em;
	padding: 8px 12px;
	color: #666;
	min-width: 40px;
	text-align: center;
}

a.paginate_active{

}

.dataTables_paginate a.first {
	border-left-width:1px;
}

.pagination a:first-child  {
	margin: 0;
}

.pagination a:hover,
.pagination a:focus,
.paging_full_numbers a:hover
 {
	text-decoration: none;
	background: #F2F2F2;
	color: #1E77AE;
}

.pagination a.current,
.paging_full_numbers a.paginate_active{
	background: #1E77AE;
	border-color: #186290;
	color: white;
	font-weight: bold;
	cursor: default;
	border-left-width:1px;
}

.pagination a.current:hover,
.pagination a.current:focus,
.paging_full_numbers a.paginate_active:hover  {
	background: #2ba6cb;
}

a.paginate_button_disabled,
a.paginate_button_disabled:hover,
a.paginate_button_disabled:active{
	background: #ebebeb;
	color:#999;
}


/* icon-font for pagination controls ( according to datatables language file - dataTablesITA.txt )*/
.dataTables_paginate .first,
.dataTables_paginate .next,
.dataTables_paginate .previous,
.dataTables_paginate .last{
	font-family: 'entypo';
	font-weight: normal;
}
/* =======================
table row details
======================= */
td.details {
	background: #f7f7f7;
	color: #122C47;
	padding: 6px;
}
td.details > h4{
	margin-bottom:  5px;
}
.details-switch{
	display: inline-block;
	cursor: pointer;
	color:#27ae60;
}

table.details-table {
	margin: 0;
	background: none;
}
table.details-table:hover,
table.details-table tr td:hover{
	box-shadow: none;
}
table.details-table th{
	text-align:center;
	font-size: 12px;
}
table.details-table tr:hover{
	background: none;
}
table.details-table tr th,
table.details-table tr td {
	padding: 4px 6px;
}
table.details-table tr td:last-child{
	text-align: right;
}
table.details-table tr td.empty{
	border: none;
}
table.details-table tr td.details-diff, table.details-table tr td.details-total {
	text-align: right;
	font-weight: bold;
}
table td .icon.in {
	color: #476380;
}
table td .icon.out {
	color: #db7900;
}
table td.unseen,
table td.unseen a {
	font-weight: bold;
}
table td.flagged,
table td.flagged a {
	/*color: #ff0000 !important;*/
}
table th .icon.flagged,
table td.flagged .icon.flagged {
	color: #ff0000;
}
table th .icon.note,
table td.note .icon.note {
	color: #f93 !important;
}

/* =======================
  DataTables
======================= */
table th.dt-right,
table td.dt-right,
table tbody th.dt-body-right,
table tbody td.dt-body-right,
table thead th.dt-head-right,
table thead td.dt-head-right,
table tfoot th.dt-foot-right,
table tfoot td.dt-foot-right {
	text-align: right;
}

/* =======================
  Fixed Header
======================= */
.header-rows {
	width: 100%;
	position: fixed;
	top: 0;
	margin: 0 0 16px 0;
	padding: 0;
	z-index: 100;
	background: #ededed;
	box-shadow: inset 0 2px 10px 0 rgba(0, 0, 0, .2);
}
.header-rows .nav-outer {
	margin: 0;
}
.header-rows-spacer {
	width: 100%;
	height: 125px;
	margin: 0;
	padding: 0;
	background: transparent;
}

/* =======================
  Notification area
======================= */
.n-area {
	width: 1200px;
	max-width: 100%;
	min-width: 768px;
	max-height: 50%;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	background: transparent;
	/*
	border-right: 3px solid #476380;
	border-left: 3px solid #476380;
	overflow-y: auto;
	*/
	z-index: 20;
}
.n-area-inner {
	width: 1200px;
	max-width: 100%;
	min-width: 768px;
	height: 0;
	position: fixed;
	margin: 0;
}
/*
.n-area {
	width: 100%;
	max-height: 50%;
	position: fixed;
	bottom: 0;
	background: transparent;
	z-index: 2;

}
.n-area-inner {
	width: 100%;
	height: 100%;
	max-width: 1200px;
	position: relative;
	margin: 0 auto;
	border-right: 3px solid #476380;
	border-left: 3px solid #476380;
}
*/
.n-label {
	width: 100px;
	height: 28px;
	position: absolute;
	top: -28px;
	left: 50%;
	margin-left: -50px;
	background: #476380;
	text-align: center;
	color: #ecf0f1;
	border-radius: 5px 5px 0 0;
	border-top: 3px solid #8298B0;
	border-left: 3px solid #8298B0;
	border-right: 3px solid #8298B0;
}
.n-label:hover {
	background: #2C3E50;
	border-color: #adbfd2;
}
.n-label a {
	display: block;
	color: #ecf0f1;
}
.n-label a:hover {
	color: #fff;
}
.n-bar {
	height: 28px;
	position: absolute;
	top: -28px;
	right: 0;
	left: 0;
	background: #476380;
	border-top: 3px solid #8298B0;
}
.n-content {
	height: 100%;
	overflow-y: auto;
	border-right: 3px solid #476380;
	border-left: 3px solid #476380;
	background: #ededed;
}
.n-bar ul, .n-bar li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.n-btns > li {
	height: 28px;
	margin-top: -3px;
	font-size: 0.875em;
	display: block;
	float: right;
	position: relative;
	border-left: 1px solid #adbfd2;
	z-index: 10000;
}
.n-btns li:first-child{
	border-left: 1px solid #adbfd2;
}
.n-btns li a {
	line-height: 25px;
	display: block;
	color: #ecf0f1;
	position: relative;
	text-decoration: none;
	padding: 0 14px;
	background: #476380;
	border-top: 3px solid #8298B0;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.n-btns li a:hover {
	background: #2C3E50;
	color: #fff;
	border-top: 3px solid #adbfd2;
}
.n-btns li a:active {
	background: #243342;
	box-shadow: inset 0 0 7px 0 #000;
}

/* =======================
  Dashboard
======================= */
.boxes-row {
	position: relative;
	min-height: inherit;
	overflow: hidden;
}
.calendar-box {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}
.calendar-box-inner {
	position: relative;
	height: 100%;
	margin: 0 10px;
	padding: 0 10px;
	border: 1px solid #D6D6D6;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	overflow: hidden;
}
.calendar-box-inner .calendar-header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 60px;
	background: #E6E6E6;
	font-size: 14px;
	border: 1px solid #CCC;
	padding: 10px 15px 0;
	margin: 0 -10px;
	border-bottom-width: 2px;
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
}
.calendar-box-inner .calendar-rows {
	position: absolute;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
.calendar-box-inner .calendar-qname {
	color: #476380;
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
}
#calendar-sel_status {
	float: right;
	margin-right: 10px;
	max-width: 220px;
}
.calendar-box-inner .calendar-box-close {
	float: right;
	font-size: 20px;
	line-height: 36px;
}
.calendar-box-inner .calendar-row {
	position: relative;
	width: 100%;
	padding: 5px 10px;
	background: #fefefe;
	overflow: hidden;
}
.calendar-box-inner .calendar-row:nth-child(odd) {
	background: #efefef;
}
.calendar-box-inner .calendar-label {
	float: left;
	width: 80%;
}
.calendar-box-inner .calendar-num {
	float: right;
	width: 20%;
}
.calendar-box-inner .calendar-loadmore {
	position: relative;
}
.calendar-box-inner .calendar-loader {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: .5;
	background: #FFFFFF url(../img/ui-anim_basic_16x16.gif) no-repeat 50% 50%;
}
.calendar-box-inner .calendar-loadmore-btn {
}
.queues-box {
	float: right;
}
.queues-box-inner {
	max-height: 30%;
	clear: both;
}
.queues-box .grid1h {
	min-width: 252px;
}
.queues-box .queue {
	overflow: hidden;
	margin: 0 0 14px 0;
	padding: 15px 15px;
	max-height: 152px;
	background: #FAFAFA;
	border: 1px solid #D6D6D6;
	border-radius: 5px;
}
.queues-box .queue:hover {
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.queue-info {
	position: relative;
	float: left;
	width: 60%;
	height: 100%;
	overflow: hidden;
}
.queue-info img {
	max-height: 50px;
	margin: 0 0 5px 0;
}
.counters {
	position: relative;
	float: right;
	width: 40%;
	overflow: hidden;
}
.counters .counter {
	position: relative;
	float: right;
	height: 30px;
	margin-top: 10px;
}
.counters .counter:first-child {
	margin-top: 0;
}
.counters span.msg-icon {
	display: block;
	position: relative;
	float: left;
	clear: left;
	margin: 0 10px 3px 0;
	font-family: 'entypo';
	font-weight: normal;
	font-size: 36px;
	line-height: 30px;
	color: #476380;
}
.counters span.msg-icon-bullet {
	display: block;
	position: absolute;
	right: -5px;
	bottom: -5px;
	font-family: 'entypo';
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	text-shadow: 0 0 5px #000;
}
.counters span.bullet {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	clear: right;
	margin: 0 0 3px 0;
	background-color: #ccc;
	color: #fff;
	border-radius: 100%;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}
.counters span.bullet.lb1 {
	background-color: #6cbfee;
}
.counters span.bullet.lb2 {
	background-color: #3594cb;
}
.counters span.bullet.lb3 {
	background-color: #476380;
}

.structures-box {
	width: 100%;
}
.structures-box-inner {
	max-height: 30%;
	clear: both;
}
.structures-box .grid1h {
	width: 20%;
}
.structures-box .structure {
	overflow: hidden;
	margin: 0 0 14px 0;
	padding: 15px 15px;
	height: 100px;
	background: #FAFAFA;
	border: 1px solid #D6D6D6;
	border-radius: 5px;
}
.structures-box .structure:hover {
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.structure-info {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.structure-info img {
	max-height: 50px;
	margin: 0 0 5px 0;
}

/* =======================
  Dashboard tooptips
======================= */
.assigned_detail {
	width: 180px;
}
.assigned_row {
	position: relative;
	clear: both;
	overflow: hidden;
	padding: 2px 1px;
}
.assigned_row:hover {
	background-color: #3594cb;
	color: #fff;
}
.assigned_row .asssigned_user {
	float: left;
	width: 70%;
}
.assigned_row .asssigned_values {
	float: right;
	width: 30%;
	text-align: right;
}
.assigned_row .asssigned_values span.num {
	width: 20px;
	height: 20px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #444;
	border-radius: 50%;
	display: inline-block;
}

.qtip-bootstrap .qtip-content {
	padding: 9px 10px !important;
}

/* ==========================================================================
  Loading box
========================================================================== */

.loading-row {
	height: 0;
	margin: 40px 0;
	text-align: center;
	z-index: 1000;
	overflow: visible;
}
.loading-box {
	margin: 0 auto;
	padding: 10px 10px 10px 36px;
	background: #FAFAFA url(../img/ui-anim_basic_16x16.gif) no-repeat 10px 50%;
	border: 1px solid #D6D6D6;
	border-radius: 5px;
}
.loading-box:hover {
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}

/* ==========================================================================
  Custom Scrollbar (webkit only) -should prevent Scrollbar disappearing in OSX-lion and other issues
========================================================================== */

/* Scrollbars */
::-webkit-scrollbar {
	width: 17px;
	height: 17px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	margin-left: 10px;
}

/* Background */
::-webkit-scrollbar-track-piece {
	background: transparent none;
	border: solid 4px transparent;
	border-right-width: 8px;
	margin: 4px;
}

/* Bottom bar background */
::-webkit-scrollbar-track-piece:horizontal {
	border-right-width: 4px;
	border-bottom-width: 8px;
}

/* Bar element (thumb) */
::-webkit-scrollbar-thumb {
	border: solid 0 transparent;
	border-right-width: 5px;
	border-left-width: 5px;
	-webkit-border-radius: 9px 6px;
	-webkit-box-shadow: inset 0 0 0 1px #476380, inset 0 0 0 6px #476380;
}

/* Darken rollover */
::-webkit-scrollbar-thumb:hover {
	-webkit-box-shadow: inset 0 0 0 1px #a1a1a1, inset 0 0 0 6px #a1a1a1;
}

/* Horizontal thumb */
::-webkit-scrollbar-thumb:horizontal {
	border-right-width: 0;
	border-left-width: 0;
	border-top-width: 5px;
	border-bottom-width: 5px;
	-webkit-border-radius: 6px 9px;
}

